/**************************************************/
/******************* RESETEADOR *******************/
/**************************************************/

/* http://meyerweb.com/eric/tools/css/reset/ v2.0 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* Old browsers / Para viejos exploradores */

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1.5;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/**************************************************/

/* Fuentes */

@font-face {
    font-family: "Bebas Neue";
    src: url(../fonts/bebasneue-regular.ttf);
}

@font-face {
  font-family: "Gandhi Sans Regular";
  src: url(../../appbook/www/otf/gandhi-regular.otf);
}

@font-face {
  font-family: "Gandhi Sans Italic";
  src: url(../../appbook/www/otf/gandhi-italic.otf);
}

@font-face {
  font-family: "Gandhi Sans Bold";
  src: url(../../appbook/www/otf/gandhi-bold.otf);
}

@font-face {
  font-family: "Gandhi Sans BoldItalic";
  src: url(../../appbook/www/otf/gandhi-bolditalic.otf);
}

/* General */

body {
  margin: 0;
  padding: 0;
  font-family: "Bebas Neue", "Lucida Sans Unicode", "Lucida Grande", sans-serif;
  color: white;
  text-align: left;
  background-color: #033649;
  overflow-x: hidden;
  line-height: 1.125;
}

i, em {
    font-style: italic;
}

b, strong {
    font-weight: bold;
}

/* Paralaje */

#scene {
  width: 100vw;
  height: 100vh;
  margin: auto;
  overflow: hidden;
}

#fondo {
  width: calc(100vw + 20em) !important;
  height: calc(100vh + 20em) !important;
  margin: -10em 0 0 -10em;
}

#fondo {
  background: url("../../src/media/john-picacio_manianahoy-tomorrowtoday.jpg");
  background-size: cover;
  background-position: center;
}

/* Contenido */

#main {
  width: 100vw;
  height: 100vh;
  position: absolute;
  top: 0;
  left: 0;
}

.content {
  width: 100vw;
  height: 100vh;
  display: flex;
  align-items: center;
}

.content > * {
  text-indent: 0;
  padding: .25em;
}

h1, h2 {
  font-family: "Bebas Neue", "Lucida Sans Unicode", "Lucida Grande", sans-serif;
  display: block;
  position: absolute;
  margin: 0;
  line-height: 1;
  text-transform: uppercase;
}

h1 {
  top: 20px;
  left: 20px;
  font-size: 1.5em;
  color: rgb(0, 21, 40); 
  background-color: rgb(255, 247, 0);
}

h2 {
  background-color: black;
  color: white;
}

h2 {
  bottom: 40px;
  left: 40px;
  font-size: 3em;
}

p {
  width: 75%;
  margin: auto;
  font-family: "Gandhi Sans Regular", "Lucida Sans Unicode", "Lucida Grande", sans-serif;
  line-height: 1.15;
  color: white;
  background-color: rgba(0, 0, 0, 0.5);
}

a {
  background-color: #008000;
  margin: .125em;
  padding: .25em;
  text-decoration: none;
  border-radius: .25em;
  line-height: 2;
  font-size: .9em;
}

a.visit:after {
  content: '\00a0↗️';
}

a.download:after {
  content: '\00a0📥';
}

 /* unvisited link */
a:link {
  color: white;
}

/* visited link */
a:visited {
  color: white;
}

/* mouse over link */
a:hover {
  color: rgb(0, 21, 40); 
  background-color: rgb(255, 247, 0);
}

/* selected link */
a:active {
  color: rgb(0, 21, 40); 
  background-color: rgb(255, 247, 0);
} 

@media screen and (max-width: 767px) {
  h1 {
    font-size: 1em;
  }

  h2 {
    font-size: 1.5em;
  }
}
